<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.mind.confy.RoomLayout android:id="@+id/layout"
                               android:layout_width="match_parent"
                               android:layout_height="match_parent"
                               android:background="#000000"
                               android:keepScreenOn="true">

        <com.mind.api.sdk.Video android:id="@+id/conference_video"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                app:layout_constraintTop_toTopOf="parent"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintEnd_toEndOf="parent"
                                app:layout_constraintBottom_toBottomOf="parent"/>

        <!-- FIXME: Without this invisible item the animation for expanding/collapsing cockpit twitches with androidx.constraintlayout:constraintlayout:2.1.3 -->
        <View android:id="@+id/unused" android:layout_width="1dp" android:layout_height="1dp"/>

        <com.mind.confy.Cockpit android:id="@+id/cockpit"
                                android:layout_width="250dp"
                                android:layout_height="62dp"
                                android:layout_marginBottom="50dp"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintEnd_toEndOf="parent"
                                app:layout_constraintBottom_toBottomOf="parent"/>

    </com.mind.confy.RoomLayout>

</layout>